Hi!

Does anybody know will OES2 or SLES10 support new versions of XEN (current version 3.2)???. As we know SLES10 & OES2 support XEN 3.0.4.

xen.org says that 3.2 support RHEL5, Fedora 8 & OpenSUSE 10.3.... but what about SLEL10? Is there any plans in Novell?